html {
  -webkit-text-size-adjust:none;
}
body {
  background-color: #f4f4f4;
}
a:hover {
    color: red;
}
body * {
  font-size: 26px;
  color: black;
  font-family: 'Josefin Slab', serif;
  line-height: 150%;
}
.top-bar {
  background: transparent;
}
.top-bar .menu {
  padding: 15px 0;
}
.top-bar .menu li a {
  color: black;
  font-family: 'Josefin Slab', serif;
  padding: 15px 20px;
  font-size: 28px;
  font-weight: 700;
}
.top-bar .menu li a:hover {
  color: #e00611;
}
.tb-small::before {
  position:fixed;
  background-color: #e00611;
  height: 4px;
  left: 0;
  right: 0;
  top: 0;
  content: " ";
}
.tb-logo {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  background-color: white;
}
#header-image {

}
.top-bar.tb-large {
}
.cc-logo-text {
  display: block;
  text-align: center;
  text-transform: none;
  padding-top: 50px;
}
.cc-logo-text h1 {
  line-height: 3.7em;
  text-transform: none;
}
#cc-header-logo {
  display: block;
  margin: 0px auto;
  width: 260px;
  padding-top: 8px;
}
h2 {
  display: inline-block;
  font-family: 'Niconne', cursive;
  text-align: left;
  font-size: 55px;
  font-weight: 400;
  text-transform: none;
  letter-spacing: 0.0em;
  border-bottom: 2px solid  #8b786a;
  color: #181511;
}
#footer-hidden h2 {
  font-family: 'Josefin Slab', serif;
}
.cc-title-red h2 {
  color: #990303;
}
.cc-margin-top-60 {
  margin-top: 60px;
}
div.cc-padding-30 {
  padding: 30px;
}
.tb-large .tb-logo img {
  display: none;
}
.tb-small .tb-logo img {
  margin: -1px;
  width: auto;
  max-height: auto;
  position: fixed;
  top: 2px;
  left: 85px;
}
.cc-support2 {
  background-image: url(/images/template/process.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding: 50px 0;
}

.cc-process {
  background-image: url(/images/template/process.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding: 50px 0;
}
.cc-contact {
  background-image: url(/images/template/contact.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding: 50px 0;
}
#portfolio-sliders {
  padding: 50px 0;
}
#footer-image {

}
div.cc-background-white {
  background-color: white;
}
.cc-box-shadow {
  box-shadow: 6px 6px 0px 0px rgba(0,0,0,0.20);
}
.cc-about, .cc-services, .cc-timeline, .cc-media {
  position: relative;
}
.arrow-down {
  width: 40px;
  height: 40px;
  box-shadow: 6px 6px 0px 0px rgba(0,0,0,0.2);
  /* Rotate trick taken from https://gist.github.com/lunaru/2494350 */
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: white;
  position: absolute;
  bottom: -20px;
  left: 40%;
}
.cc-about {
  margin-top: 0px;
  margin-bottom: 0px;
}
.cc-services {
  background-image: url(/images/template/services.jpg);
  background-repeat: no-repeat;
  margin-bottom: 60px;
  padding-top: 70px;
}
.cc-timeline {
  background: #8b786a none repeat scroll 0 0;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 80px
} 
.cc-media {
  background: #8b786a none repeat scroll 0 0;
  margin-top: 0px;
 /* margin-bottom: 30px;
  padding-bottom: 50px;*/
  padding-top: 50px;
} 

.cc-title-aqua h2 {
  color: #00dddd;
  background-color: white;
  margin: 0;
  padding: 15px;
}
.cc-background-aqua.col {
  background-color: #00dddd;
}
.cc-text-white.col, .cc-text-white.col p {
  color: white;
}
.cc-p-padding-30.col p {
  padding: 5px 30px;
}
.cc-left-arrow.col::before{
	width: 0;
	height: 0;
	border-right: 30px solid #00dddd;
	border-bottom: 30px solid transparent;
	border-top: 30px solid transparent;
  position: absolute;
  left: -30px;
  top: 40%;
  content: " ";
}
.cc-white-arrow.col::before {
  border-right: 30px solid white;
}
.cc-relative {
  position: relative;
}
.cc-title-bg-red h2 {
  background-color: #e00611;
  color: white;
  margin: 0;
  padding: 15px;
}
.cc-arrow-right::after {
  width: 40px;
  height: 40px;
  box-shadow: 6px 6px 0px 0px rgba(0,0,0,0.2);
  /* Rotate trick taken from https://gist.github.com/lunaru/2494350 */
  -webkit-transform: rotate(45deg);
  transform: rotate(-45deg);
  background-color: white;
  position: absolute;
  bottom: 40%;
  right: -20px;
  content: " ";
}
.toggle {
  float: none;
  width: 200px;
  font-family: 'Josefin Slab', serif;
  color: black;
  cursor: pointer;
  padding: 10px;
}
.toggle::after {
  font-family: 'FontAwesome';
  content: "";
}
#mobile-menu .menu {
  opacity: 1 !important;
  background: transparent !important;
  padding-left: 10px;
}
#footer-copy {
  position: relative;
  font-size: 14px;
  background-color: #990303;
}
#footer-copy a {
  font-size: 14px;
}
#footer-hidden {
  background-color: #200a04;
}
div.cc-blue-box * {
  color: white;
}
div.cc-blue-box {
  padding: 10px;
  background-color: rgb(0, 221, 221);
  width: 80%;
  margin-bottom: 40px;
  position: relative;
}
.cc-blue-box .arrow-down {
  background-color: rgb(0, 221, 221);
}
#phone-img {
  width: 342px;
  height: 672px;
  padding: 102px 33px 342px 32px;
  background-image: url(/images/template/iphone.jpg);
  background-size: contain;
  background-repeat: no-repeat;
}
/* BEGIN: Mango slideout styles. */
body {
  width: 100%;
  height: 100%;
}

.slideout-menu {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 0;
  width: 256px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  display: none;
  background-color: #990303;
  color: white;
}
.slideout-menu a {
  color: white;
}

.slideout-panel {
  position: relative;
  z-index: 1;
}

.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
  overflow: hidden;
}

.slideout-open .slideout-menu {
  display: block;
}
/* END: Mango slideout styles. */











@media screen and (max-width: 700px)
{
  .menu
  {
    width: 80%;
  }
}

.c-message
{
  display: none;
}
.form input[type="text"], textarea
{
  width: 80% !important;
  margin: 10px 10%;
}

input.cc-footer-btn
{
  border: 1px solid white !important;
  color: white !important;
  margin-left: 10% !important;
}
input.cc-footer-btn:hover
{
  border: 1px solid #97c800 !important;
  color: #97c800 !important;
  background-color: white !important;
}

#header-image
{
  background-image: url(/images/template/red-poppies.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 300px;
}
.cc-hover-black a
{
  color: white;
}
.cc-hover-black a:hover
{
  color: black;
}
.icon-nav
{
  margin-bottom: 0;
}
.icon-nav a em
{
  transition: none !important;
}
.icon-nav a
{
  transition: none !important;
  width: 100%;
  min-height: 150px;
}
.icon-nav a strong
{
  color: #259DAB;
}

.cc-emergency .icon-nav a strong
{
  color: #97C800;
}
.icon-nav i, .icon-nav em
{
  border-radius: 0;
  color: #259DAB;
  font-size: 50px;
  margin: 15px auto 20px;
}

#callout-buttons .icon-nav i, #callout-buttons .icon-nav em
{
  margin: 50px auto 20px;
}

.icon-nav a:hover
{
  background-color: #259dab;
}
.cc-emergency .icon-nav a:hover
{
  background-color: #97C800;
}
.icon-nav a:hover strong
{
  color: white;
}
.icon-nav a:hover em
{
  color:white;
  background-color: #259dab;
}

#footer-hidden h2
{
  font-size: 24px !important;
  color: white;
}
#footer-hidden #contact-us h2
{
  margin-left: 2%;
}

.c-details a:hover i
{
  color: white !important;
}

div.custom.cc-padding-all {
  padding: 20px;
  padding-top: 60px;
  padding-bottom: 60px;
}
.top-bar
{
  position: static;
    border-bottom: 5px solid #e00611;
}

.top-bar.tb-small
{
  position: fixed;
}

.menu
{
  text-transform: lowercase;
}

#footer-menu .nav.menu
{
  background-color: #97c800;
  color: black;
  display: block;
  opacity: 1;
  position: static;
}
#footer-menu .nav.menu a
{
  color: black;
}

.cc-col-padding div.row div.col
{
  padding: 40px;
}

.cc-col-padding-lr-1 div.row div.col, div.col.cc-col-padding-lr-1, div.custom.cc-col-padding-lr-1
{
  padding-left: 55px;
  padding-right: 55px;
}

.cc-col-padding-lr-2 div.row div.col, div.col.cc-col-padding-lr-2, div.custom.cc-col-padding-lr-2
{
  padding-left: 30px;
  padding-right: 30px;
}

@media screen and (max-width: 500px)
{
.cc-col-padding-lr-1 div.row div.col, div.col.cc-col-padding-lr-1, div.custom.cc-col-padding-lr-1
{
  padding-left: 20px;
  padding-right: 20px;
}
}

div.cc-padding-top-large
{
  padding-top: 90px !important;
}
div.cc-padding-top-medium
{
  padding-top: 50px;
}
.cc-font-24px div.row div.col a, .cc-font-24px div.row div.col *, div.col.cc-font-24px *, div.custom.cc-font-24px *
{
  font-size: 24px;
  line-height: 140%;
}

.cc-font-20px div.row div.col a, .cc-font-20px div.row div.col *, div.col.cc-font-20px *, div.custom.cc-font-20px *
{
  font-size: 20px;
  line-height: 140%;
}


@media screen and (max-width: 1000px)
{
  .cc-font-24px div.row div.col a, .cc-font-24px div.row div.col *, div.col.cc-font-24px *, div.custom.cc-font-24px *
{
  font-size: 20px;
  line-height: 140%;
}
.cc-font-20px div.row div.col a, .cc-font-20px div.row div.col *, div.col.cc-font-20px *, div.custom.cc-font-20px *
{
  font-size: 16px;
  line-height: 140%;
}  
}


.cc-max-width-para
{
  max-width: 650px;
  margin-left:auto;
  margin-right: auto;
}

div.container > .cc-min-height-500
{
  min-height: 350px; 
}

div.custom.cc-min-height-500
{
  min-height: 600px;
}

div.col.cc-bg-image-cover
{
  background-size: cover;
}

div.cc-yellow-box
{
  background-color: #ffdd00;
  width: 800px;
  max-width: 100%;
  margin-left:auto;
  margin-right: auto;
  margin-top: 50px;
  padding: 20px;
}
div.cc-yellow-box *
{
  font-size: 22px;
}
@media screen and (max-width: 800px)
{
 .cc-logo-text h1
 {
   color: #5FCBC3;
 }
}
.cc-logo-text-sub
{
  font-weight: normal; font-size: 22px;color: #259DAB; padding-top: 20px;line-height: 140%;
}

.cc-logo
{
 margin-right: 20px;
}


.cc-hidden
{
  display: none;
}

#presentations-left div.cth-container
{
  background-color: white;
}
#presentations-middle .row
{
  margin-left: 0 !important;
  margin-right: 20px !important;
}
#presentations-middle
{
  background-color: #E8E8E8 !important;
}

#presentations-middle div.col
{
  margin-top: 60px;
}

.col
{
  padding: 0;
}
.row
{
  width: 100%;
}
.tb-logo img
{
  float:left;
  margin: 5px 5px -10px 5px;
}

.tb-large .tb-logo img
{
  max-height: 99px;
}
@media screen and (max-width: 800px)
{
.tb-small .tb-logo img
{
 display: none;
}
}
.tb-large
{
  padding-top: 3px;
  padding-bottom: 3px;
}
.menu
{
  float: none;
  text-align: center;
}

@media screen and (min-width: 800px) {
.menu li
{
  display: inline;
}
}
.cc-title-white h2
{
  color: #fafafa;
}
.cth-container.cc-text-white *
{
  color: #fafafa;
}
.blog
{
  padding-top: 30px;
}
.bg-padding
{
 padding: 5px 10px; 
}
h3 {
  font-size: 45px !important;
  text-transform: none !important;
  margin-bottom: 10px !important;
  font-family: "Niconne",cursive;
  font-weight: normal;
  color: #181511;
  letter-spacing: 0;
}

h4
{
  margin-bottom: 20px !important;
  text-transform: none !important;
}
div.cth-container.cc-col-between-margin
{
  padding: 20px 0;
}

@media only screen and (min-width: 1025px)
{
.cc-col-between-margin .col
{
  max-width: 28%;
  margin-right: 2.5%;
  margin-left: 2.5%;
}
}
.cc-col-between-margin .col p
{
  padding: 18px;
  
}
.cc-col-between-margin .col h4
{
 margin-left: 0;
 margin-right: 0;
 background-color: #259DAB;
 color: white;
 padding: 18px;
 text-transform: none;
 font-size: 20px;
  min-height: 90px;
}
.cc-col-between-margin .col h4 em
{
  color: white;
}
.cc-col-between-margin .col h4 a
{
  color: white;
}
.cc-col-between-margin .col h4:hover
{
  background-color: #E8E8E8;
}
.cc-col-between-margin .col h4:hover a, .cc-col-between-margin .col h4:hover em
{
  color: #259DAB;
}
  
.cc-col-between-margin .col
{
  padding: 0 !important;
}
.cc-col-no-show.col
{
  visibility: hidden;
  
}
.cc-bullets ul
{
  list-style: inside none disc;
}
.top-bar
{
  transition: none;
}
div.cth-container
{
  position: relative;
}

a.cc-internal-link
{
  visibility:hidden;
  position:absolute;
  top: -150px;
  left: 0;
}
div.custom.cc-padding-top-50
{
  padding-top: 50px;
  padding-bottom: 50px;
}
div.custom.cc-padding-bottom-0
{
  padding-bottom: 30px;
  min-height: 0;
}
@media screen and (min-width: 1024px)
{
  .cc-padding-between-cols .row .four
  {
    max-width: 31%;
    min-width: 310px;
    margin: 0 1%;
  }
}

@media screen and (max-width: 768px)
{
  .cc-padding-between-cols .row .four
  {
    width: 100%; 
    max-width: 100%;
  }
}
@media screen and (min-width: 1600px) {
.cc-padding-between-cols .row .four
{
  max-width: 27%;
  margin: 0 2.5%;
}
}
img
{
  max-width: 100% !important;
}

.cc-contain
{
  background-size: contain;
}
#footer-hidden .menu li
{
  display: block;
}

#footer-hidden .menu
{
  text-align: left;
}
#footer-hidden .menu li a, #footer-hidden li a
{
  color: white;
  font-size: 18px;
  font-weight: bold;
  text-transform: lowercase;
}

#footer-hidden a:hover
{
 color:red !important;  
}

#footer-hidden .fa
{
  color: white;
  min-width: 2em;
}
.menu
{
  z-index: 10001;
}

#footer-hidden .menu {
	display: block !important;
	opacity: 1 !important;
	margin-top: 0px;
	width: 100%;
	position: static !important;
	/* right: 0px; */
	height: auto;
	text-align: left;
	background: transparent !important;
	padding-bottom: 10px;
	padding-left: 30px;
}
html, body {
  height: auto; 
}
h6 {
  font-family: 'Josefin Slab', serif;
}

h6 span.serif {
  font-family: 'Josefin Slab', serif;
}
.cc-timeline .container > h2 {
  text-align: center;
  display: block;
  padding-top: 30px;
  margin-bottom: 0;
}
.cc-testimonials {
  background-color: white;
}
@media (max-width: 768px) {
  p, h2 { margin-left: 10px; margin-right: 10px; }

  .cc-timeline .container > div {
    max-width: 100% !important;
  }
}
.vina-timeline-slider .vina-issues li p {
  font-size: 20px !important;
  line-height: 28px !important;
}
.cc-timeline .container > div {
  margin-top: 5px !important; 
}
.cc-about .container {
  padding-top: 40px;
  padding-bottom: 40px;
}
/* .cc-padding-top30 > div:first-child {
  margin-top: 20%;
} */
.cc-support2 {
  background-image: url(/images/template/white-poppies.jpg);
}
.support-buttons a {
  display: inline-block;
  background-color: #990303;
  color: white;
  margin: 10px;
  text-align: center;
  min-height: 6em;
  min-width: 6em;
  vertical-align: middle;
  padding: 5% 5px;
  font-size: 24px;
}
.support-buttons a:hover {
  background-color: #e60000;
}
.support-buttons {
  text-align: center;
  margin-bottom: 20px;
}
.cc-bg-white {
  background-color: white;
}
#k2Container {
  margin: 10px auto;
  max-width: 1100px;
}
div.itemHeader span.itemDateCreated {
  display: block;
}
span.itemImageCaption {
  float: none;
  text-align: center;
}
div.itemToolbar {
  background-color: transparent;
}
.timeline-content div.caption, .timeline-content div.caption br {
  font-size: 12px;
  line-height: 13px;
  clear: left;
  font-style: italic;
  text-align: center;
}
.timeline-content div.credit a, .timeline-content div.credit, .timeline-content div.credit br {
 font-size: 10px;
 clear: left;
  text-align: center;
  line-height: 12px;
}
.toggle:hover {
  color: red;
}
.timeline-btn {
  border: 1px solid #990303; background-color: #ffffff; color: #990303; padding: 6px 10px; margin-right: 10px;
}
.timeline-btn:hover {
  border: 1px solid white; background-color: #990303; color: white !important;
}
.cc-board .container {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.cc-board, .cc-smc-board {
  background-color: #8b786a;
}
.cc-board .container > h2 {
  border-bottom-color: #d8b588;
}
@media (min-width: 700px) {
  .cc-board .container > h2 {
    margin-left: -50px;
    margin-right: -50px;
  }
}
.cc-advocates .bg-white {
  background-color: #F4F4F4;
}
h6.h2 {
  font-family: "Josefin Slab",serif;
  text-transform: none;
  font-weight: normal;
}
.cc-advocates .container {
  text-align: center;
}
.cc-smc-board p, .cc-smc-board strong {
  font-size: 16px;
}
.cc-smc-videos .container {
  max-width: 952px;
  margin-left: auto;
  margin-right: auto;
  background-color: white;
  margin-top: 60px;
  text-align: center;
}
.cc-contact-form.cth-container {
    background-image: url(/images/template/footer.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding: 0;
  height: 600px;
  padding-top: 140px;
}
.cc-smc-videos {
  margin-bottom: 50px;
}
.cc-smc-btn {
  border: 1px solid #4f2a15;
  border-radius: 5px;
  color: #4f2a15;
  padding: 8px;
}
.cc-smc-btn:hover {
  background-color: #4f2a15;
  color: #D8B588;
}
.cc-back-to-top {
  margin-top: -55px;
}
#footer-hidden .row {
  max-width: 990px;
  margin-left: auto;
  margin-right: auto;
}
.cc-support-footer *, .cc-further-footer * {
  color: white;
}
.cc-media-release .moduleItemTitle {
  font-weight: bold;
}
.moduleItemExtraFields > b {
  display: none;
}
.moduleItemExtraFieldsLabel, .itemExtraFields {
  display: none !important;
}

.vina-timeline-slider .vina-next {
  background-image: url(/images/template/arrow-right-timeline.png) !important;
}
.vina-timeline-slider .vina-prev {
  background-image: url(/images/template/arrow-left-timeline.png) !important;
}/*
.vina-timeline-slider .vina-next, .vina-timeline-slider .vina-prev {
  width: 45px !important;
  height: 30px !important;
}
*/
.cc-footer-buttons li a {
    border: 1px solid #990303;
    color: #990303;
    margin-right: 10px;
    padding: 6px 10px;
}
.cc-footer-buttons li a:hover {
     background-color: #990303;
    border: 1px solid white;
    color: white !important;
}

.vina-timeline-slider .timeline-content h1, .vina-timeline-slider .timeline-content h2, .vina-timeline-slider .timeline-content h3, .vina-timeline-slider .timeline-content h4, .vina-timeline-slider .timeline-content h5, .vina-timeline-slider .timeline-content h6 {
    line-height: 50px !important;
}
#footer-hidden .menu {
  padding-left: 0px;
}
.timeline-content .intro {
  clear: left;
}
@media (max-width: 800px) {
 .timeline-content .intro br {
   line-height: 20px;
 }
 .cc-support2, .cc-contact-form  {
   background-attachment: scroll;
 }
  .cc-support-footer ul, .cc-further-footer ul, .cc-support-footer img {
  padding-left: 15px;
 }
 #footer-hidden .menu {
  padding-left: 15px;
 }
 .cc-contact-form.cth-container {
   height: auto !important;  
   padding-bottom: 80px;
   background-attachment: scroll;
 }
}
.join-btn {
  background-color: transparent;
  border: 1px solid white;
  border-radius: 3px;
  color: white;
  padding: 8px;
  font-size: 22px;
  margin: 8px 0;
  display: inline-block;
}
#footer-hidden a.join-btn:hover {
  background-color: white;
  color: #200a04 !important;
}
